uuid: ac66f23b-ecb3-4e23-b831-0d01588e4780
langcode: en
status: true
dependencies:
  module:
    - address
    - node
id: node.field_address
field_name: field_address
entity_type: node
type: address
settings: {  }
module: address
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
